<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Recenzje');
define('HEADING_TITLE', 'Zobacz co napisali inni');
define('TEXT_OF_5_STARS', '%s z 5 Gwiazdek!');
?>